# ArgoCD configuration

Configuration of ArgoCD deployment. It uses the ArgoCD Operator to do the configuration.

ArgoCD is deployed to deploy ArgoCD so it can deploy ArgoCD.

## argocd notifications
1. add a gitlab api token (check the script `create-gitlab-api-secret-testing.sh`)
